KEYLOGIN(1)

NAME
keylogin - decrypt and store secret key

SYNOPSIS
keylogin

DESCRIPTION
The keylogin utility prompts the user for their login password, and uses it to decrypt the user's secret key stored in the publickey(5) database. Once decrypted, the user's key is stored by the local key server process keyserv(8) to be used by any secure network services, such as NFS.

SEE ALSO
chkey(1), keylogout(1), login(1), publickey(5), keyserv(8), newkey(8)